Subject: Ticket Assigned - Missing piece on clothing and extra shirt in the package
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Feb 2020 20:42:57 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing piece on clothing and extra shirt in the package Dear Sir/Madam,

I haven’t received the belt of The item below. In the picture it’s clear that there is a belt and without it looks incomplete. I really like the jumpsuit so would it be possible to provide the belt or exchange the item with a proper one?
Iconic Solid Jumpsuit with Short Sleeves and Pocket Detail

https://www.splashfashions.com/ae/en/Women/Clothing/Jumpsuits-and-Playsuits/SPLASH-Iconic-Solid-Jumpsuit-with-Short-Sleeves-and-Pocket-Detail/p/161844031

Order number: 
9771413553

Also I received an extra Man’s shirt which I haven’t ordered. I think by mistake it went in my package. I couldn’t find any option to return on ur website. What would you like me to do with it? Return to any splash shop?

P.S. I already placed 3 return requests for other items on the application. Can I return them to any splash store? 

Thanks and regards
ASLI khan 

Thanks and regards. 
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/495913